help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Using EMMS on Debian Testing


From: Amy Templeton
Subject: Re: Using EMMS on Debian Testing
Date: Sat, 19 May 2007 12:35:04 -0400
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.1.50 (gnu/linux)

Michael Olson <address@hidden> wrote:
> the Debian package for EMMS is orphaned. I would like to maintain
> it, but I have yet to find a sponsor. I may end up only
> maintaining the Ubuntu package, because the criteria for
> uploading there is less strenuous.

Ah, well good luck! Sounds like a good plan.

Amy

P.S.:  Sorry to wait forever and then briefly revive a dead thread
       for a quick response, but gnus put this message in an
       unexpected place (I need to check my .gnus and figure out
       why) and I didn't get it until today. Whoops.

-- 
If you are a fatalist, what can you do about it?
                -- Ann Edwards-Duff




reply via email to

[Prev in Thread] Current Thread [Next in Thread]